module github.com/AFASystems/presence

go 1.24.0

toolchain go1.24.9

require (
	github.com/boltdb/bolt v1.3.1
	github.com/gorilla/handlers v1.5.2
	github.com/gorilla/mux v1.8.1
	github.com/gorilla/websocket v1.5.3
	github.com/yosssi/gmq v0.0.1
	gopkg.in/natefinch/lumberjack.v2 v2.2.1
)

require (
	github.com/felixge/httpsnoop v1.0.3 // indirect
	golang.org/x/sys v0.37.0 // indirect
)
